package com.yonge.cooleshow.biz.dal.vo;

import com.yonge.cooleshow.biz.dal.entity.CourseGroup;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Author: cy
 * @Date: 2022/5/30
 */
@ApiModel
public class CourseCompleteVo extends CourseGroup {
    @ApiModelProperty("课程组id")
    private Long courseGroupId;
    @ApiModelProperty("已完成课时数")
    private Integer courseCount;

    public Long getCourseGroupId() {
        return courseGroupId;
    }

    public void setCourseGroupId(Long courseGroupId) {
        this.courseGroupId = courseGroupId;
    }

    public Integer getCourseCount() {
        return courseCount;
    }

    public void setCourseCount(Integer courseCount) {
        this.courseCount = courseCount;
    }
}
